Subject: Re: LSM Joining Case Test - LAKSHMI BHATT
From: LAKSHMI BHATT <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Oct 2019 05:19:56 -0400

| | LSM Joining Case Test

Name | LAKSHMI BHATT
E-mail | [email-masked]
Phone Number | (+91) 9821400819
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected this blurb because I think it is very apt to the viagogo brand brand values that is safe, secure and guaranteed as the customer has been given the guarantee that he will able to receive the ticket for the Lady gaga event at the address of the hotel where he is staying as it is urgently required by him.

I think the blurb should also inform the customer about the  e-tickets, in the week leading up to the event as event organisers typically issue tickets very close to the event date, very often the week of the event. It should also include details related to contact no  travel address and expected departure date of the customer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between a good and great customer service that that a good service only solves the queries of the customer while a great is the one which goes beyond just solving queries and infact provides alternative solutions to the problems of the customer and ready to help him through the whole process of product purchase or service.

| |

You can edit this submission and view all your submissions easily.